[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=D:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[LARGURA]
FContasReceber=899
FMonitoracao=260
[ALTURA]
FContasReceber=500
FMonitoracao=117
[CR]
MOSTRAVENCIDAS=S
[CP]
MOSTRACH=S
[TOPO]
FMostraPgtoParcelas=171
FPesqOs=191
FMonitoracao=616
FMovimentosProd=123
[MARGEM]
FMostraPgtoParcelas=29
FPesqOs=300
FMonitoracao=398
FMovimentosProd=292
[ORDEM]
CLIENTES=N
[FOCO]
FRelHistorico=V
[CHECK]
FPesqFuncionarioCbAtivos=N
[CONF]
DESKTOP=N
